%define name xmms-jack
%define version 0.8.1
%define release 2mdk
%define jackversion 0.34.0

Summary: Xmms output plugin for the jack sound server
Name: %{name}
Version: %{version}
Epoch: 1
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
URL: http://sourceforge.net/projects/xmms-jack
License: GPL
Group: Sound
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: libxmms-devel
BuildRequires: libjack-devel >= %jackversion
Requires: jackit  >= %jackversion
Requires: xmms

%description

XMMS audio output plugin for the jack audio
server(http://jackit.sourceforge.net).

%prep
%setup -q -n %name
rm -f config.cache

%build
%define __libtoolize true
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f %buildroot%_libdir/xmms/Output/libjackout*a

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS AUTHORS ChangeLog
%_libdir/xmms/Output/libjackout.so

%changelog
* Wed Feb 18 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.8.1-2mdk
- fix the changelog

* Wed Feb 18 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.8.1-1mdk
- new version

* Sat Feb 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.8-1mdk
- new version

* Tue Jan 20 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.7-1mdk
- 0.7

* Tue Dec  2 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-1mdk
- new versionning schema
- new version

* Tue Nov 25 2003 Gtz Waschk <waschk@linux-mandrake.com> 20031124-1mdk
- drop prefix tag
- fix buildrequires
- don't libtoolize
- autoconf 2.5 macro
- new version

* Mon Jan 13 2003 Gtz Waschk <waschk@linux-mandrake.com> 20030111-1mdk
- remove patch
- new version

* Thu Jan  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 20030107-2mdk
- arrgh, it's jackit, not jack on MDK

* Thu Jan  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 20030107-1mdk
- initial package
